Subject: Ticket Assigned - wwd late
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 22 Sep 2022 15:03:45 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  wwd late السلام عليكم                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  السلام عليكم Bot:  Hi السلام عليكم, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  #7386942545 Bot:  Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number. Bot:  Would you like to proceed? Customer:  Continue Bot:  Please enter your order number to continue. Customer:  7386942545 Bot:    ? Congrats, your order is Placed   You can easily track your order from My Account > Order History.    During sales, your order may take longer to arrive.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0097335491702            06:54 PM, 22nd Sep                   Abdulqader                   Hi Dear, thank you for contacting us. This's kader We would be happy to help you.           06:55 PM, 22nd Sep                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           06:56 PM, 22nd Sep                   Abdulqader                   I can see that delivery of this order has taken longer than our normal delivery time, and I am really very sorry for this delay. I know that you’ve been waiting for it.           06:57 PM, 22nd Sep                   Abdulqader                   We have forwarded your issue to our concern team. Our team is working on it. Once we will get any update we will get back to you.  Our courier partner will contact you to arrange a time for delivery. It should be with you soon.           06:58 PM, 22nd Sep                   Abdulqader                   please note  that we will contact you through your email once we get any updates           06:59 PM, 22nd Sep                   Abdulqader                   Do you have any other inquiries that we can help with?           07:00 PM, 22nd Sep                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:02 PM, 22nd Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4906487